/* Estilo de la seccion de publicacion de la pagina principal */
#portada_dinamica{
	width:290px;
	margin-bottom:5px;
	padding:7px;
	border:0px solid #000;
	font-size:87%;
	float:right;
}

#block_tab-block-views_portada_noticias-block{
	width:278px;
}

/* Titulos*/
.block_tab-title {
	margin-bottom:-5px;
	border-radius:5px 5px 0px 0px;
	font-size:12px;
	padding:0px;	

}

.block_tab-title.active {
	float:left;
	text-align:center;
	width:290px;
	font-size:15px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	background: #dcdddf;
	background-color: #911225;
}

/* Contenedor */
.block_tab-block {
	float:left;
	border-radius:0px 0px 0px 0px;
	margin-top:5px;
	padding:5px;	
	border:1px solid #911225;
	font-size:87%;
}
.block_tab-block li{
  display:inline;
}